import request from '@/utils/request'

// 新版本日订单查询日订单列表 
export function appletOrderDateFrequencyList(params) {
	return request({
		headers: {
			"isToken": true
		},
		url: "/applet/appletOrderDateFrequency/list",
		method: 'get',
		params
	})
}
// 新版本日订单查询详情
export function appletOrderDateFrequencyById(id) {
	return request({
		headers: {
			"isToken": true
		},
		url: "/applet/appletOrderDateFrequency/" + id,
		method: 'get',
	})
}
// 新版本日订单打卡
export function appletOrderDateFrequencyCheck(data) {
	return request({
		headers: {
			"isToken": true
		},
		url: "/applet/appletOrderDateFrequency/check",
		method: 'post',
		data
	})
}

export default {
	appletOrderDateFrequencyList,
	appletOrderDateFrequencyById,
	appletOrderDateFrequencyCheck,
}